/*
	Theme Name: Divi child
	Theme URI: 	upthinksolutions.com
	Template: 	Divi
	Version: 	2.6.1
*/
@import url("../Divi/style.css");
/*--------------------------------------------------------------------------------------------------
==> Style
--------------------------------------------------------------------------------------------------*/
p {
	margin-bottom:30px;
	padding-bottom:0px !important;
}
h1, h2, h3, h4, h5, h6{
	margin-bottom:30px;
	padding-bottom:0px !important;
	line-height:1.1;
}


/*----------------Header-------------------------*/
.et_header_style_left .logo_container {
	top: -34px;
}
body #et-top-navigation {
	padding-left: 0px !important;
	clear: both;
	float: left !important;
	border-top: 1px solid #ddd;
	width: 100%;
	padding-top: 20px !important;
	margin-top: 10px;
}
#top-menu li a {
	padding-bottom: 20px !important; 
	text-transform: uppercase !important;
}
#top-menu li {
	padding-right: 20px;
}
#top-menu li a {
    font-size: 15px !important;
}
.header-right-section {
	float: right;	
	margin-top:10px;
	position: relative;
	z-index: 9999;
	width:260px;
}
a.header-contact {
	font-size: 20px;
	font-weight: bold;
	border-left: 2px solid #ccc;
	float: right;
	padding-left: 20px;
	margin-left: 20px;
}

.top-header-info {
	float: left;
	overflow: hidden;
}
.top-header-info a {
	color:#000;
	font-weight:bold;
	float:left;
}
.email-header {
	margin-right: 20px;
	
}
#top-menu li li a {
    	padding: 1px 0px;
    	font-size: 16px !important;
    	line-height: 1.2;
    	text-transform: initial !important;
}
.info-po-box {
	width: 500px;
	float: right;
	clear: both;
	text-align: right;
}
.info-po-box p {
	margin-bottom: 0px;
	font-size: 14px;
}

.logo_container a {
	display: inline-block;
}
/*-------------End-Header-------------------------*/

.home-banner {
	min-height:600px;
}
.home-banner  h1{
	color:#fff;
	font-weight:800;
	text-transform:uppercase;
	font-size:50px;
	line-height:1.2;
	opacity: 0.9;
	margin-top:50px;
}
.home-banner  h1 .legal{
	font-weight:400;
	text-transform: initial;
	display: block;
	font-size: 40px;
}
span.result {
	color: #2176b5;
}

.home-contact {
	padding: 11px 80px !important;
	margin-top:50px
}
.directives-box {
	min-height:580px;
	overflow:hidden;
}
.services-section {
	color: #fff;
	max-width: 380px;
	float: right;
	padding-top: 40px;
	padding-right: 30px;
}
.services-section h3 {
	color: #4f81bd;
	margin-bottom:30px;
	text-transform: uppercase;
}
.services-section h3:after {
	content: "";
	width: 215px;
	height: 7px;
	background: rgba(117,117,117,0.3);
	display: block;
	margin-top: 23px;
}
.services-section h3 strong {
	width: 100%;
	text-align: left;
}
.directives-content-area {
	max-width: 790px;
	float: left;
	padding-top: 40px;
	padding-left: 30px;
	color: #fff;
}
.services-section ul {
    list-style: none;
    clear: both;
    display: block;
	padding-left: 0;
    overflow: hidden;
    margin-bottom: 10px;
}
.services-section ul li {
    margin-bottom: 25px;
    overflow: hidden;
}
.services-section ul li a {
	color: #b7b7b7;
	font-size: 22px;	
	float: left;
	clear: both;
	line-height: 1.1;
}
.services-section ul li a:hover{
	color:#fff;
}

.directives-content-area  h2{
	color:#fff;
	text-shadow: 0 0 8px rgba(2,1,0,0.6);
	text-align:right;
	font-weight: bold;

}
p.directives-description {
	text-align: right;
	font-size: 24px;
	line-height: 1.3;
	font-weight: 300;
	padding-left: 130px;
}

p.directives-description:after {
	content: "";
	width: 215px;
	height: 7px;
	background: rgba(255,255,255,0.4);
	display: block;
	margin-top: 33px;
	float: right;
	clear: both;    
}
.cta-content-area {
	float: right;
	clear: both;
	width: 100%;
	margin: 50px 0px;
	overflow: hidden;
}
.cta-content-area h5 {
	float: left;
	width: 50%;
	color: #fff;
	margin-right: 80px;
	text-shadow: 1px 1px 8px #000;
	margin-left:32px;
}
.contact-btn {
	background: rgba(0, 0, 0, 0.78) !important;
	padding: 10px 60px !important;
	float:right;
	margin-top:10px;
}
.cta-content-area .et_pb_promo_button:hover {
	background: #fff !important;
	color: #000 !important;
}
div#services-section-bar {
	border-top: 10px solid rgba(0, 0, 0, 0.8);
	border-bottom: 10px solid rgba(0, 0, 0, 0.8);
}
div#content-section-bar{
    	border-top: 10px solid rgba(2, 52, 90, 0.65);
    	border-bottom: 10px solid rgba(2, 52, 90, 0.65);
	background-repeat: no-repeat;
    	background-size: cover;
}
.meet-kate {
	float: right;
	margin: 0px 0px 0px 30px;
	width: 320px;
	margin-bottom:-7px;
}
.about-section p {
	line-height: 1.7;
}
.about-section h2 {
	text-transform: uppercase;
	color: #000;
}
.about-section h2  strong{
	font-weight:800;
}
.form-area {
    	width: 100%;
	float: right;
	background: #fff;
	padding: 10px;
	overflow: hidden;
}
.form-img-area {
	float: left;
	width: 50%;
	height: 300px;
	background: #fff;
	display:none;
}
#main-footer {
    clear: both;
}
.form-footer-box {
    	padding: 50px 0px 0px 0px;
}
/*------------------------------------Footer-form-Css------------------------------------*/

.form-footer-box .wpforms-field {
	clear: none !important;
	width: 48.2% !important;
	float: left !important;
	margin: 0px 5px !important;
}

.form-footer-box .wpforms-field-textarea {
	width: 98% !important;
}

.form-footer-box .wpforms-field-large {
	height: 45px !important;
	border: none !important;
	background: #e2e2e2 !important;
	color: #000 !important;
}
.form-footer-box .wpforms-field-textarea .wpforms-field-large {
	height:90px !important;
}

.form-footer-box .wpforms-submit {
    	background: #095b99 !important;
    	color: #fff !important;
    	width: 200px !important;
    	border-radius: 5px !important;
    	height: 45px !important;
    	text-transform: capitalize !important;
}
.form-footer-box .wpforms-submit:hover {
    	background: #000 !important;
}

.form-footer-box ::-webkit-input-placeholder {
   	color: black;
}

.form-footer-box :-moz-placeholder { 
   	color: black;
}

.form-footer-box ::-moz-placeholder { 
   	color: black;
}

.form-footer-box :-ms-input-placeholder {  
   	color: black;
}
.form-footer-box h4 {
	text-align: left;
    	padding: 0px 0px;
	margin-bottom:10px;
    	color: #095b99;
    	line-height: 1.2;
	float: left;
    	width: 40%;
	margin-right: 20px;
}
.form-img-area {
    	float: left;
    	width: 50%;
    	min-height: 460px;
    	background: url(images/form-pic.jpg)no-repeat;
    	background-size: cover;
}
.form-footer-section {
	border-top: 2px solid #095b99;
}
div.wpforms-container-full .wpforms-form  .wpforms-field {
    	padding: 5px 0 !important;
}
div#wpforms-141-field_3-container {
	width: 98% !important;
}
.contact-wp-form {
	width: 57%;
	float: right;
}
/*------------------------------------Footer-form-Css------------------------------------*/
#footer-widgets {
	padding: 0% 0 0;
}
.footer-widget .widget_text {
	width: 100% !important;
}
.footer-middle {
	text-align: left;
	background: #095b99;
	padding: 20px 0px 20px 0px;
	overflow: hidden;
}
.et_pb_gutters3 .footer-widget {
	margin: 0 3% 0% 0;
	width: 30.666%;
}
.footer-info-area p {
    font-size: 16px;
    margin-bottom: 10px;
	line-height:1.5;
	
}
.footer-info-area h6 {
    color: #fff;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
.footer-info-area p a {
	color: #fff;
}
.meeting {
	font-size:16px;
}
.main-footer-section h5 {
    text-align: center;
    color: #fff;
    padding: 20px 0px;
}
.main-footer-section .container {
    border-bottom: 1px solid #073a61;
}
.cta_inside h4 {
    padding: 0px 70px;
    line-height: 1.5;
    font-size: 25px;
}
p.email-footer {
    	font-size: 20px;
    	text-transform: uppercase;
    	font-weight: bold;
    	letter-spacing: 1px;
		margin-bottom:0px;
}
.footer-middle a {
	color:#fff;
}
.footer-info-area {
	padding-top: 20px;
	overflow: hidden;
	color:#fff;
}
.footer-info-area h5 {
    	margin-bottom: 20px;
    	color: #fff;
		font-weight: bold;
    	font-size: 24px;
}
#no-heading-footer {
	padding-top: 66px;
}
#footer-info {
	float: none;	
	color: #fff;
	text-align: center;
	margin-bottom: 0;
}
p.bottom-address {
	margin-bottom: 0;
	color:#fff;
}

#social-media-footer-icons a {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: #529ad0;
	color: #fff;
	text-align: center;
	border-radius: 500px;
	padding-top: 7px;
	margin: 5px 5px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
	width: 30.666%;
}
.page-banner {
	padding: 0 !important;
}
#banner-inner-page {
	min-height:300px !important;
}
#banner-inner-page h1{
	padding-top: 80px;
}
.page-banner h1 {
	color: #fff;
	text-transform: capitalize;	
	padding-top: 30px;	
}

.about-kate-section {
	float: right;
	margin: 0px 0px 30px 30px;
	overflow: hidden;
}
.services-content-section h4 {
	font-weight: 400;
	color: #095b99;
}
.services-content-section h5 {
	font-weight: 900;
	color: #095b99;
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 15px;
}

ul.list-site {
	margin-left: 30px;
    	margin-bottom: 30px;
}
ul.list-site li {
	margin-bottom: 8px;
}
.entry-content ol {
    	margin-left: 30px;
	margin-bottom: 30px;
}
.entry-content ol li {
	margin-bottom: 15px;
}

.tablepress .even td, 
.tablepress .odd td {
	border-right: 1px solid #ddd;
}
.tablepress .even .column-3, .tablepress .even .column-2, 
.tablepress .odd .column-2, .tablepress .odd .column-3 {
	text-align: center;
}


.tablepress-id-3 .column-2, .tablepress-id-3 .column-3 {
	width: 300px;
}

.directives-content-area img {
	border: 5px solid #fff;
}
ul.list-topics {
	list-style:none;
	padding-left:0px;
}
ul.list-topics li {
	margin-bottom: 20px;
	background: url(images/link-icon.png) no-repeat left center;
    	padding-left: 30px;
}
ul.list-topics li a:hover{
	font-weight:bold;
}
.home-directives-section h2 {
	font-size: 27px;
	text-transform: uppercase;
}
.footer-middle h5 {
	color: #fff;
	margin-bottom: 13px;
}
#footer-text-line {
	text-align: center;
	color: #fff;
	margin-bottom: 10px;
	font-weight: 300;
}
.example-sections {
	border-bottom:5px solid #ddd;
}
#example-section-1 {
	border-top:5px solid #ddd;
}
.box-info-emp-section {
	border-bottom: 10px solid #095b99;
	overflow: hidden;
	min-height: 360px;
}
.box-info-emp-section h4 {
	font-weight: bold;
	font-size: 25px;
	font-style: italic;
}
.read-more-link-individual {
	text-transform: capitalize;
	font-weight: bold !important;
}
.disclaimer-text {
	border-top: 1px solid #ddd;
	padding-top: 40px;
	color: #999;
}
.disclaimer-text p { 
	margin-bottom:0px;
}
.unjustified-boxes {
	border-top: 10px solid #095b99;
	padding-top: 30px;
}
body .offence-table {
	width: 50%;
	margin-bottom: 40px;
}

/*--------------------------------------------------------------------------------------------------
==> Responsive
--------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1179px) {
	#top-menu li {
    		padding-right: 8px;
	}
	#top-menu li a {
    		font-size: 15px !important;
    		text-transform: uppercase !important;
	}
	.home-directives-section h2 {
    		font-size: 20px;
	}
	ul.list-topics li {
		margin-bottom: 10px;
		line-height: 1.2;
	}
	.form-footer-box .wpforms-field {
		width: 47.5% !important;
	}
	#wpforms-141-field_2-container {
    		width: 98% !important;
	}
	p.call-today {
		font-size: 18px;
	}
	.footer-info-area h5  {
    		margin-bottom: 20px;
    		color: #fff;
    		font-size: 20px;
	}
	.footer-middle a {
    		font-size: 17px;
	}
}

@media only screen and (max-width: 1023px) {
	.et_header_style_left .logo_container {
    		top: 0px;
    		position: relative;
    		text-align: center;
	}
	.logo_container a {
    		display: initial;
	}
	.header-right-section {
    		float: none;
    		margin-top: 20px;
    		width: 100%;
		text-align:center;
	}
	a.header-contact {
    		font-size: 20px;
    		float: none;
		padding-left: 0px;
    		margin-left: 0px;
		border-left: none;
    		text-align: center;
	}
	.info-po-box {
    		width: 100%;
    		float: none;
    		clear: both;
    		text-align: center;
	}
	.form-footer-box h4 {
    		text-align: center;
    		margin-bottom: 20px;
    		float: none;
    		width: 100%;
    		margin-right: 0px;
	}
	.contact-wp-form {
    		width: 100%;
    		float: none;
	}
	.form-footer-box .wpforms-field {
    		width: 48.2% !important;
	}
	.footer-widget:nth-child(n) {
		width: 100% !important;
    		text-align: center;
	}
	#footer-bottom {
		margin-top: 20px;
	}
	.top-header-info a {
		float: none;
	}
	.top-header-info {
		float: none;
    		text-align: center;

	}
	ul.list-topics {    
    		clear: both;
    		padding-top: 30px;
	}

	.home .list-topics {    
    		clear: both;
    		padding-top: 0px;
	}
	.footer-middle h5 {
		text-align:center;	
		font-size: 20px;
	}
	.footer-middle {
		text-align:center;	
	}
	#mobile_menu li a {
		text-transform: uppercase;
	}
	#mobile_menu  .sub-menu li a {
		text-transform: inherit;
	}

}
@media only screen and (max-width: 735px) {
	.form-footer-box .wpforms-field {
    		width: 98% !important;
	}
	ul.list-topics li {
    		margin-bottom: 14px;
    		line-height: 1.3;
	}
	.services-content-section h5 {
		clear:both;
	}
	body .offence-table {
		width:100%;
	}
}